using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Model.Core;

namespace SqueletteProgram
{
    class Program
    {
        static void Main(string[] args)
        {
            int a = 10, b = 30, resultat=0;
            resultat = Addition(a, b);
            Console.WriteLine(resultat);

            MaClasseInt refClasseInt=new MaClasseInt();
            Console.WriteLine(refClasseInt.x);
            float pulsation = 2*Util.Core.MathPiDef.Pi*100;
            Console.WriteLine(pulsation);

            Console.ReadKey();
        }

        static int Addition(int i, int i1)
        {
            int res = i + i1;
            return (res);
        }
    }
}
